export const SettingKey = 'staff.setting';
export const SettingKeyWarehouseEnterFormCreatePrint = 'warehouse.enter-form.create.print';
export const SettingKeyWarehouseEnterFormReturnedCreatePrint = 'warehouse.enter-form.returned-create.print';
export const SettingKeyWarehouseRemovalFormCreatePrint = 'warehouse.removal-form.create.print';
export const SettingKeyWarehouseRemovalFormReturnedCreatePrint = 'warehouse.removal-form.returned-create.print';
export const SettingKeyWarehouseRemovalFormSalesCreatePrint = 'warehouse.removal-form.sales-create.print';
export const SettingKeyWarehouseRemovalFormSalesCreatePrintExpress = 'warehouse.removal-form.sales-create.print-express';
export const SettingKeyGoodsReturnedRepairFormCreatePrint = 'goods-returned.repair-form.create.print';
export const SettingKeyGoodsReturnedRepairFormCreateMore = 'goods-returned.repair-form.create.more';
export const SettingKeyGoodsReturnedPartFormCreateMore = 'goods-returned.part-form.create.more';
export const SettingGoodsMaterialKeyWarehouseEnterFormCreatePrint = 'material-warehouse.enter-form.create.print';
export const SettingGoodsMaterialKeyWarehouseEnterFormReturnedCreatePrint = 'material-warehouse.enter-form.returned-create.print';
export const SettingGoodsMaterialKeyWarehouseRemovalFormCreatePrint = 'material-warehouse.removal-form.create.print';
export const SettingGoodsMaterialKeyWarehouseRemovalFormReturnedCreatePrint = 'material-warehouse.removal-form.returned-create.print';
